--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: "Alias for #inspect"
full_name: DataMapper::Validate::GenericValidator#to_s
is_singleton: false
name: to_s
params: ()
visibility: public
